1.132. pyOpenSSL

1.132.1. RHBA-2011:0483: pyOpenSSL bug fix update

An updated pyOpenSSL package that fixes one bug is now available for Red Hat Enterprise Linux 5.
The pyOpenSSL package provides a high-level wrapper around a subset of the OpenSSL library for the Python programming language.
The update fixes the following bug:
* Previously, an attempt to use the "crypto.X509Extension" class caused the calling application to terminate unexpectedly with a segmentation fault. This update applies a patch that addresses this issue, and using this class no longer causes such applications to crash. (BZ#637398)
All users of pyOpenSSL are advised to upgrade to this updated package, which fixes this bug.